# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Snagpay' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

pod 'AlamofireObjectMapper', '~> 5.2'
pod 'SDWebImage', '~> 5.0'
pod 'SVProgressHUD'
pod 'IQKeyboardManagerSwift'
pod 'Cosmos', '~> 23.0'
pod 'GoogleMaps', '~> 2.5.0'
pod 'GooglePlaces'
pod 'TextFieldEffects'
pod 'GoogleSignIn'
pod 'FBSDKLoginKit'
pod 'TagListView', '~> 1.0'
pod 'RangeSeekSlider'
pod "BSImagePicker", "~> 3.1"
pod 'JJFloatingActionButton'
pod 'SVGKit'
pod 'MarqueeLabel'
pod 'Stripe'
pod 'Firebase/Core'
pod 'Firebase/Auth'
pod 'Firebase/Database'
pod 'Firebase/Storage'


  # Pods for Snagpay

  

end
